VuGen 12.00 or 12.02 Scripts backwards compatable

  • Questions
  • VuGen 12.00 or 12.02 Scripts backwards compatable
Question ID: 106091
0
0

We had some issues finally using LoadRunner 11.52 Patch 1 to record IE 11 sites.

Per HPs support site: http://support.openview.hp.com/sc/solutions/integrations.jsp?intid=662 it shows that LoadRunner 11.52 works with HP ALM(PC) 12.02.

Can anyone confirm that this works? Recording scripts with version 12.00 or 12.02 VuGen and using them with Performance Center 11.52 Patch 1 install. Thanks so much.

Marked as spam
Posted by (Questions: 6, Answers: 6)
Asked on April 30, 2015 7:37 pm
11 views
Answers (1)
0
Private answer

No they are only backwards compatible. You can run scripts from 11.52 in versions 12.00 and 12.02; however, you can't run script created in version 12.x in version 11.52.

Marked as spam
Posted by (Questions: 23, Answers: 4)
Answered on August 10, 2015 6:59 pm